.flexslider-product img {max-width:100%; height:auto;     border-radius: 10px; border: solid 1px #ccc;}

.bg-color-6 {
    background-color: #565151;
}
#zapotrzebowania, #produkty, #firmy   {position:relative; overflow:hidden;}

.nav-second ul {color:#222; list-style-type:none; text-align:right; margin:.5rem 0;}
.nav-second ul li a {font-size:16px; color: #333;}
.nav-second ul li a:hover {color: #b57f25 !important;}

@media (min-width: 1400px) {
	#zapotrzebowania:after, #produkty:after, #firmy:after  {
		content:'';
		dispaly:block;
		z-index:100;
		right:0;
		top:0;
		bottom:0;
		width:20%;
		position:absolute;
		background: rgb(86,81,81);
		background: linear-gradient(90deg, rgba(86,81,81,0) 16%, rgba(86,81,81,1) 70%);
	}
	#firmy:before  {
		content:'';
		dispaly:block;
		z-index:100;
		left:0;
		top:0;
		bottom:0;
		width:20%;
		position:absolute;
		background: rgb(86,81,81);
		background: linear-gradient(270deg, rgba(86,81,81,0) 16%, rgba(86,81,81,1) 70%);
	}

	#produkty:after {
		background: linear-gradient(90deg, rgba(255,255,255,0) 16%, rgba(255,255,255,1) 70%);
	}
}

.bg-color-2 {background: #f9f9f9;}
    .title-big h3 {background-color: #eceff1;}
.bg-blue {
    background-color: #e8e8e8 !important;
}
.bg-blue .text-light {color:#333 !important;}
.bg-blue .btn.bg-orange {color:#fff !important;}

.search-form {height:42px;}
header .navbar-expand-md .navbar-nav {padding-top:0 !important;}


#myTabs.dropdown-menu {width:600px; padding:0; left:auto !important; right:0 !important;}
@media (min-width: 1400px) {
    #myTabs.dropdown-menu {width:1000px;}
}

#myTabs .nav-tabs li {width:33.33%;}
#myTabs .nav-tabs a {text-transform:uppercase; font-size:16px; color:#212529; display:block; line-height:42px; text-align:center !important; padding:0 15px; border:solid 1px #efefef;}
#myTabs .nav-tabs  a.active {color:#fff ; background:#b57f25 !important; border:solid 1px #b57f25 !important;}

#myTabs .tab-pane {padding:15px 0;}

#myTabs .btn-link, #myTabs .nav.flex-column a {color:#212529;}
#myTabs .btn-link:hover {color:#b57f25 !important;}
#myTabs nav .nav-link {    padding: 0.35rem 1rem;}

#myTabs .nav.flex-column a:hover,
#myTabs nav .nav-link.active {color:#b57f25 !important; background: #efefef;}


.card.product {min-height:330px;}
.card.product .card-title {
    border-left:4px solid #b57f25 !important;
    margin-left:-1px;
    padding-left: .85rem !important;
}
.card.product .btn {margin-top:auto;}
.card.product p .text-warning {
    color: #E55D4A !important;
}
.card.product h4 {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #233791;
}

.carousel .flex-control-nav {
    bottom: -50px;
}
.carousel .flex-control-paging li a.flex-active {
    background: #b57f25 !important;

}

.firm-logo {padding:.5rem 1rem; background:#fff; display:flex; height:100px; border-radius:5px;}
.firm-logo img {max-height:80px !important; width:auto !important; margin:auto; border-radius:5px;}

.wojewodztwa .btn {border-radius:0; letter-spacing:1px;}
.wojewodztwa .btn .bg-secondary {background:#b57f25 !important; border-radius:5px; font-weight:300;}
.wojewodztwa .btn:hover .bg-secondary {color:#fff !important;}

.h-30vh {min-height:30vh;}
.h-45vh {min-height:44vh;}
.h-50vh {min-height:50vh;}

.flexsliderMain .flex-active-slide {position:relative; overflow:hidden; border-radius:10px;}
.flexsliderMain .flex-active-slide div {position:relative; z-index:2; border-radius:10px;     min-height: 45vh;}
.flexsliderMain .mask {background-size:cover !important; background-repeat:no-repeat !important;}
.flexsliderMain .mask:before{
    content: '';
    background: #233791;
    width:100%;
    height:100%;
    z-index: 0;
    top:0;
    left:0;
    opacity:.5;
    display:block;
    position:absolute;
}

.ribbon {
    padding:.7rem 0;
    text-align:center;
    color:#333;
    font-size:32px;
    position:absolute;
    top:-60px;
    width:60px;
    height:60px;
    left:-34px;
	border-radius:10px;
}
.ribbon.bg-orange {background:#fff !important; border: solid 1px #b57f25 !important; color:#b57f25 !important}
.ribbon.bg-color-6 {background:#fff !important; border: solid 1px #565151 !important; color:#565151 !important;}

.promo {border-radius:10px;}
#homeMain .card .lead {min-height:85px;}
.card-category {display:block; text-decoration:none; padding-bottom:15px; position:relative;}
span.icon {
    border: solid 1px #b57f25 !important;
    display:flex;
    padding-top:100%;
    text-align:center;
    color:#b57f25;
    font-size:52px;
    margin-bottom:15px;
	border-radius:10px;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

span.icon .mdi {margin:0 auto; position:absolute; top:19%; width:70px; left:50%; margin-left:-35px;
-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.card-category:hover {text-decoration:none;}
.card-category:hover strong {text-decoration:none; }
.card-category:hover span.icon {background:#b57f25 !important; color:#fff !important;}



.card {border-radius:10px;}
.btn {border-radius:5px;}

.card.bg-color-6 {background:transparent;  border:solid 1px #2f3c48;}
.card.bg-color-6.text-light, .card.bg-orange.text-light {color:#2f3c48 !important;}
.btn-outline-secondary {
    color: #b57f25  ;
    background-color: #fff;
    border-color: #b57f25;
}
.btn-outline-secondary:hover {
    color: #fff  ;
    background-color: #b57f25;
    border-color: #b57f25;
}

.products-list .product a.picture {border-radius:10px;}

.card.bg-orange {
    border: solid 1px #b57f25 !important;
    background-color: #efefef !important;
}
.card.bg-orange .btn-outline-secondary, .btn-primary {
    color: #2f3c48;
    background-color: #fff;
    border-color: #2f3c48;
}
.card.bg-orange .btn-outline-secondary:hover, .btn-primary:hover {
    color: #fff;
    background-color: #2f3c48;
    border-color: #2f3c48;
}

.btn-secondary {
	color: #2f3c48;
    background-color: #fff;
    border-color: #2f3c48;
}
.btn-secondary:hover {
	color: #fff;
    background-color: #2f3c48;
    border-color: #2f3c48;
}
.btn-success {
    color:#233791 ;
    background-color: transparent;
    background-image: none;
    border-color: #233791;
}
.btn-success:hover {
    color:#fff ;
    background-color:  #233791;
    background-image: none;
    border-color: #233791;
}

#message-cookies .btn-success {
    color: #fff;
    background-color: #233791;
    background-image: none;
    border-color: #233791;
}

.sort .input-group-text {border-radius:5px; margin-right:-10px; padding-right:20px; background-color: #efefef !important;}
#catalog_top_filter {margin-top:0 !important; }
.nav-pills.chose-type  {margin:0 !important;}
.nav-pills .nav-link {border-radius:5px; border: solid 1px #efefef !important; margin-right:2px; line-height:38px; padding:0;}
.nav-pills .nav-link.active { border: solid 1px #b57f25 !important; color:#b57f25 !important; background:transparent !important; }

.produst-list-view {margin-top:15px;}

.page-link {
    margin-left: 2px;
	border-radius:3px;
	min-width:37px;
}

.card .lead {color:#666;}

header .navbar-expand-md .navbar-nav .nav-link {
    font-size: 16px;
	color:#333;
}


header .search-form { }
header .search-form .row {min-height:30px; }
header .search-form .form-control {height:28px;}
header .search-form .col-2 {margin-top:auto; margin-bottom:auto;}
header .logo .col-6 {
    padding-top: 17px;
    padding-left: 15%;
}
.breadcrum-list.bg-color-2 {
    background-color: #efefef !important;
}
.breadcrum-list.bg-color-2 small a {color:#333;}
.breadcrum-list.bg-color-2 h2 {color:#555;}
#dLabel {color:#2f3c48; font-family: 'Lato', sans-serif;}


#regiony .wojewodztwa {padding-right:0 !important;}
#regiony .wojewodztwa a.btn-outline-secondary {border-radius:5px; color:#fff !important; background:transparent !important;}
#regiony .wojewodztwa a.btn-outline-secondary:hover {background:#fff !important; color:#b57f25 !important; }
#regiony .wojewodztwa a.btn-outline-secondary .badge {color:#fff !important;}
#regiony .mdi-map-marker.h1 { font-size:120px; color:#b57f25 !important}

.navbar-expand-md.kategorie .navbar-collapse .nav-link:hover span:first-child {color:#233791}
@media (min-width: 1510px) {
	.navbar-expand-md.kategorie .navbar-collapse .nav-link {font-size:14px;}
	.products-list .product small {
		font-size: 11px;
	}

}



/* detal produktu !!!!! */
.flexslider-product .flex-viewport {border-radius:10px; border:none !important;}
.flexslider-product .flex-control-thumbs {padding-top:10px; gap:2px;}
.flexslider-product .flex-control-thumbs li {width:22%; margin:0 1%;  overflow:hidden; border:solid 1px #efefef; border-radius:5px;}

.flex-control-thumbs .flex-active {opacity:1 !important; border-color:#b57f25 !important}

.flexsliderZapotrzebowania.carousel li {

}


@media (max-width: 1610px) {
	.btn {
        font-size: 12px;
    }

    .breadcrum-list h2 {
        font-size: 1.4rem !important;
    }
	#regiony .wojewodztwa a.btn-outline-secondary {
		font-size:11px; padding: 0 .45rem;
		height: 32px;
		line-height: 32px;
	}
}
@media (min-width: 1611px) {
	.btn {
        font-size: 14px;
    }

    .breadcrum-list h2 {
        font-size: 1.6rem !important;
    }
	.navbar-expand-md.kategorie .navbar-collapse .nav-link {font-size:16px;}

  .navbar-expand-md.kategorie .navbar-collapse .nav-link span {
    max-width: 70%;
  }

	.products-list .product small {
		font-size: 12px;
	}

}

@media (max-width: 1600px) {
	h2, .h2 {font-size: 1.8rem !important;	}
	span.icon .mdi { top: 11%;}
	header .navbar-expand-md .navbar-nav .nav-link {
		font-size: 14px;
	}



}

@media (max-width: 1470px) {


}

@media (max-width: 1024px) {


}
